#odainfoForm {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
#odainfoForm form input, form img {
	margin-top: 0px;
}
#odainfoForm dt {
	text-indent: 20px;
	font-weight: bold;
	padding-top: 10px;
}
#odainfoForm dl {
	margin: 0px;
	padding: 0px;
}
#notice {
	width: 650px;
	border: 1px solid #999999;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#notice p {
	font-size: 0.8em;
	margin: 0px;
}
#correct {
	padding: 5px;
	width: 760px;
}
#correct p,
#correct li {
	font-weight: bold;
	color: #FF0000;
}
